/* Code modified from https://codepen.io/gf117/pen/MEWWWz */
@import url('palette.css');

* {
    border-radius: 15px;
}

h1,h2,h3 {
  font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  color: #f5f5f5;
}

.main-content {
    background-color: var(--mint);
    margin-bottom: 20px;
}

.latest-grid-item {
    background-color: var(--caribbean-current);
}

li,a,button {
  font-family: 'Work Sans';
  color: black;
  text-decoration: none;
  list-style: none;
}

p {
    color: #f5f5f5;
}

button {
  padding: 5px 20px;
  background-color: var(--viridian);
  color: #f5f5f5;
  border: 2px solid var(--zomp-2);
  border-radius: 15px;
  font-size: 1.1rem;
}

button:hover {
    background-color: var(--skobeloff);
}

.wrapper {
  width: 90%;
  margin: 0 auto;
}

.latest-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
}

.latest-grid-item {
  flex-basis: calc(30% - 10px);
  margin: 20px 0;
  border: 2px solid var(--zomp-2);
}

.latest-grid-item h2,h3,p,hr,button {
  margin: 1rem ;
}

.latest-grid-item h3 {
  color: #aaa;
}

.latest-grid-item img {
  height: 200px;
  width: 200px;
  display: block;
  margin: auto;
}

.blog-img-container {
    background-color: var(--viridian);
    border: 2px solid var(--zomp-2);
    padding: auto;
}

.latest {
  text-align: center;
  font-size: 3rem;
  padding: 2rem;
  text-transform: uppercase;
}

@media (max-width: 900px) {
  .latest-grid-item {
      flex-basis: calc(45% - 10px);
  }
}


@media (max-width: 550px) {
  .latest-grid-item {
      flex-basis: 100%;
  }
}


